
/* Generella stilar för body */
body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 20px;
}

/* Stilar för knappar */
button {
    background-color: #049ea0;
    color: white;
    border-radius: 4px;
    padding: 10px 20px;
    border: none;
    font-size: 16px;
    width: 30%;
    margin-top: 10px;
    margin-left: 35%;
    margin-right: 35%;
    cursor: pointer;
}

button:hover {
    background-color: #45a09e;
}

/* Stilar för input-fält och textarea */
input[type="text"],
input[type="email"],
select,
textarea {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea {
    
    height: 100px;
}

/* Stilar för radio- och checkbox-knappar */
input[type="radio"],
input[type="checkbox"] {
    margin-right: 10px;
}

/* Stilar för label */
label {
    display: block;
    margin-top: 10px;
}

/* Stilar för legend */
legend {
    font-weight: bold;
    color: #119998;
}

/* Stilar för fieldset */
fieldset {
    border: 2px solid #049ea0;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 15px;
}

/* Stilar för formulär */
form {
    max-width: 600px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}



/* Placeholder-stilar */
::placeholder {
    color: #999;
    font-style: italic;
}

.mellanslag {
    margin-top: 20px;
}

.visit-options {
    margin-bottom: 15px;
}

.visit-options p {
    margin-bottom: 5px;
}

.radio-group {
    display: flex;
   align-items: flex-start;
   
}


.radio-group input[type="radio"] {
    margin-right: 5px;
}